/*********************** SCROLLERS ***********************/
.root 		{
		position:relative;
		height:			auto;
		width:			auto;
		margin: 			-20px 20px 8px -17px;		
		}
.root p 	{
		margin:			10px 10px 5px 10px;
		}
.thumb 		{
		position:			absolute;
		height:			9px;
		width:			15px;
		left: 			10px;
		}
.up, .dn 	{
		position:			absolute;
		left: 			10px;
		}
.up a, .up a img, .dn a, .dn a img, .thumb a , .thumb a img{
		border:			0;
		}
.scrollContainer { 
		position:			absolute; 
		left:			2px; 
		top:			10px; 
		width:			350px; 
		height:			200px; 
		clip:			rect(0 467 200 0); 
		overflow:			auto; 
		/*border-top:		1px solid #9E3622;
		border-left:		1px solid #9E3622;
		border-right:		1px solid #9E3622;
		border-bottom:		1px solid #9E3622;*/
		/*background:		#D9D9B0;*/
		}
.scrollContent { 
		position:			absolute; 
		left:			0px; 
		top:			0px; 
		width:			100px; 
		}
.scrollContent h4{ 
		margin:			0px;
		padding:		0px;
		}
